/*public*/
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td {margin:0;padding:0;}
body,button,input,select,textarea {font:14px/1.125 microsoft yahei,Arial;color:#444;}
body{ background:#fff;}
ul,ol,li{list-style:none;}
img{ border:0; vertical-align:top;}
em,i{font-style:normal;}
a{text-decoration:none;word-wrap: break-word;color:#222;}
a:hover{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;text-decoration:none;color:#21aa8e;}
.clear{clear:both;height:0px;overflow:hidden;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
*html .clearfix {height:1%;}
.clearfix {display:block;}
body{ min-width:1200px;font-family: "PingFang SC", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Microsoft Yahei"; background:#fafafa;}


.top_bg{ height:84px; background:#21aa8e; border-bottom:1px solid #4b8278;}
.logo{ float:left; width:185px;}
.nav{ float:left; width:680px;font-family:microsoft yahei; padding-top:40px;}
.nav a{ display:inline-block; color:#fff; font-size:16px; margin:0 20px;}
.nav a:hover,.nav a.here{ color:#125448;}
.login{ float:right;font-family:microsoft yahei; padding-top:40px;}
.login a{ display:inline-block;margin:0 15px;color:#fff; font-size:14px;}
.login a:hover{ color:#125448;}
.login2{ width:120px;height:84px; overflow:hidden; position:relative; float:right; z-index:99999;}
.login2 p{ padding-top:12px; height:72px;}
.login2 img{ border-radius:60px; margin:0 auto; display:block;}
.login2 ul{ width:220px; clear:both; overflow:hidden; position:absolute; top:84px; right:0;border-top:1px solid #4b8278;}
.login2 li{ float:left; height:56px; width:220px;}
.login2 li a{ display:block;font-size:18px; color:#222;border:1px solid #ededed; border-top:0; padding-left:27px;height:55px; line-height:55px; width:191px; background:#fff;}
.login2 li a:hover{ background:#fff;text-decoration:none; color:#21aa8e;}
.login2.hover{ overflow:visible;}
a.xiaoxi{ float:right; width:86px; background:url(../images/top_dot.png) center center no-repeat; height:84px; position:relative;}
a.xiaoxi i{ display:block; width:22px; line-height:22px; height:22px; text-align:center; background:#f63; color:#fff; border-radius:22px; top:14px; right:17px; position:absolute;}
.search{ width:170px; float:right; height:40px; background:#fff; border-radius:6px; margin:24px 0 0 0; padding-left:10px; overflow:hidden;}
.inp5{ float:left; border:0; line-height:20px; font-size:16px; width:130px; color:#666;outline:none; padding-top:10px; height:20px;}
.btn5{ border:0; width:40px; height:40px; background:url(../images/search.png) no-repeat;}

.w1000{ margin:0 auto; width:1000px; padding-top:15px;}
.w1012{ margin:0 auto; width:1012px;}

.l1{ float:left; width:745px;}
.r1{ float:right; width:236px;}


#box{ position:relative; width:745px; height:465px;}
#box .bigUl{}
#box .prev{ position:absolute; width:30px; height:30px;  background:url(../images/slider_dot.png) no-repeat;  z-index:500; top:200px; left:20px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:30px; height:30px; background:url(../images/slider_dot.png) 0 -31px no-repeat; z-index:500; top:200px; right:20px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { position:absolute; right:5px; bottom:24px; z-index:502}
.numberUl li{float:left;width:15px; height:15px; margin-right:8px;}
.numberUl li span{ display:block ;width:15px; height:15px; background:#9b9b9b; border-radius:15px; text-indent:-9999px; cursor:pointer;}
.numberUl li.night span{ background:#d8d8d8;}
#box .textUl{ position:absolute;width:745px;height:60px; position:absolute; left:0; bottom:0; background:url(../images/slider_bg.png) repeat-x; z-index:501;}
#box .textUl li{ position:absolute; left:15px; bottom:0; display:none;  z-index:501; line-height:60px;}
#box .textUl li a{ font-size:20px;color:#ebebec;}

#slider{width:100%;}
.slider_box{width:745px; margin:0 auto;height:465px;overflow: hidden;position: relative;}
.silder_con{height:465px;overflow: hidden;position: absolute;}
.silder_panel{width:745px;height:465px;float:left;position: relative; overflow:hidden;}
.silder_panel span{width:745px;height:60px; position:absolute; left:0; bottom:0; background:url(../images/slider_bg.png) repeat-x;}
.silder_panel i{width:730px;height:60px; position:absolute; left:0; bottom:0; line-height:60px;font-size:20px;color:#ebebec; padding-left:15px;}
.silder_nav{width:130px;height:38px;bottom:0;position:absolute;overflow:hidden; right:0;}
.silder_nav li{float:left;width:15px; height:15px; background:#9b9b9b; border-radius:15px; margin-right:8px;}
.silder_nav li.current{ background:#d8d8d8;}

.slider_box a.prev,.slider_box a.next{width:30px;height:30px;overflow:hidden;text-indent:-999px;position:absolute;cursor: pointer;margin:200px 0 0 0;background: url(../images/slider_dot.png) no-repeat;}	
.slider_box a.prev{left:20px;background-position:0 0;}
.slider_box a.next{right:20px;background-position:0 -31px;}

.box{ width:236px;}
.tit{ height:38px; line-height:38px; color:#fafafa; padding:0 10px; overflow:hidden; background:#21aa8e;}
.tit h3{ float:left; font-size:16px;}
.tit a.f_r{ float:right; height:38px; width:18px; background:url(../images/tit.png) center center no-repeat;}

.box_1{ width:236px; height:182px; overflow:hidden; position:relative;}
.box_1 a{ width:236px; height:182px; display:block;}
.box_1 span{ width:236px; height:35px; display:block;position:absolute; left:0; bottom:0; background:#4A494A;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity:.8; opacity:0.8;}
.box_1 i{ width:216px; height:35px; display:block;position:absolute; left:10px; bottom:0; color:#fafafa; line-height:35px;}
.mt25{ margin-top:25px;}

.list{ margin:0 auto; width:1013px;}
.list li{ float:left; width:240px; background:#fff; border-radius:2px; height:304px; overflow:hidden; margin:0 6px 0 5px; display:inline;border:1px solid #e2dfdf;}
.list li:hover{ box-shadow:0 0 3px 2px #ddd;transition-duration:0.5s;}
.list li p{ text-align:center; margin:17px 10px; font-size:16px; height:18px; overflow:hidden; line-height:18px;}
.list li p.p1{ text-align:left; margin:20px 10px;}
.list li a.mianfei{ margin:0 auto; width:130px; height:35px; display:block; line-height:35px; color:#fff; font-size:16px; background:#179178; text-align:center;border-radius:2px; }
.list li a.yishiyong{ margin:0 auto; width:130px; height:35px; display:block; line-height:35px; color:#fff; font-size:16px; background:#9b9b9b; text-align:center;border-radius:2px; }
.list li .touxiang{ height:26px; padding-left:10px; overflow:hidden;}
.list li .touxiang img{ float:left; border:1px solid #d9d9d9; border-radius:24px;}
.list li .touxiang span{ float:left; color:#9b9b9b; font-size:14px; padding-left:10px; line-height:26px;}
.list li .touxiang a{ display:block; height:26px; cursor:pointer;}


.tit2{ height:58px; line-height:58px; overflow:hidden;margin:0 auto; width:1000px;}
.tit2 h3{ float:left;font-size:20px;color:#179178;}
.tit2 a.f_r{ float:right; height:58px; color:#9b9b9b; font-size:16px;}
.tit2 a.f_r2{ float:right; height:58px; color:#9b9b9b; font-size:16px; padding-left:22px;}
.tit2 a.f_r2 img{margin:20px 5px}

.fenlei{ width:1000px; margin:5px auto; clear:both; overflow:hidden;}
.fenlei a{ float:left; height:24px; line-height:24px; padding:0 8px; border:1px solid #179178; margin:0 10px 10px 0; background:#fff; border-radius:13px; color:#4a4a4a; font-size:14px;white-space:nowrap;}
.fenlei a.here,.fenlei a:hover{ color:#fff; background:#179178;}

.list2{ margin:10px auto 0; width:1000px;}
.list2 li{ position:relative;float:left; width:958px; background:#fff; border-radius:2px;overflow:hidden;border:1px solid #e2dfdf; padding:20px; height:160px; margin-bottom:20px;}
.list2 li:hover{ box-shadow:0 0 3px 2px #ddd;transition-duration:0.5s;}
.list2 li .img{ float:left; width:200px; height:160px; overflow:hidden; position:relative;}
.list2 li .img span{ display:block; height:22px; line-height:22px; padding:0 8px; border-radius:11px; color:#fff; left:10px; top:10px;background:rgba(0,0,0,.6); position:absolute; font-size:12px;}
@media \0screen\,screen\9 {
.list2 li .img span{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity:.6; opacity:0.6; background:#000;} 
}



.list2 li .list2_r{ float:right; width:740px;}
.list2 li .title{ font-size:20px; color:#4a4a4a;}
.list2 li .list2_r p{ line-height:20px; font-size:14px; overflow:hidden; height:40px; color:#9b9b9b; margin-top:10px;}
.list2 li .time{ height:26px; overflow:hidden; bottom:20px;position:absolute}
.list2 li .time img{ float:left; border:1px solid #d9d9d9; border-radius:24px;}
.list2 li .time span{ float:left; color:#9b9b9b; font-size:14px; padding:0 10px 0 10px; line-height:26px;}
.list2 li .time a{ float:left;height:26px; cursor:pointer;}

.more{ margin:0 auto; width:1000px; height:44px; clear:both;}
.more a{width:1000px; height:44px; display:block; text-align:center; color:#fff; background:#179178; color:#f5f3f5; line-height:44px; font-size:14px;}
.footer_bg{ height:230px; background:#fff; margin-top:40px; border-top:1px solid #ececec;}
.footer{ margin:0 auto; width:1000px; padding-top:59px; height:172px;}
.footer_l{ float:left; width:240px; font-size:16px; color:#888;}
.footer_l span{ display:block; color:#222; font-size:26px; height:90px;}
.footer_cen{ float:left; width:520px; font-size:16px; color:#888; text-align:center;}
.footer_cen span{ display:block; color:#222; font-size:16px; height:65px;}
.footer_cen span a{ display:inline-block; margin:0 20px;}
.footer_cen p{ line-height:30px;color:#888;font-size:14px;}
.footer_r{ float:right; width:100px;}
.footer_r span{ display:block;font-size:16px; height:39px; text-align:center;}

.loading{ text-align:center; padding:30px 0; clear:both;}

#boxs{}
#boxs .tit5{ height:58px; line-height:58px; overflow:hidden;margin:0 auto; width:1000px;}
#boxs .tit5 h3{ float:left;font-size:20px;color:#179178;}
#boxs .fenlei{ width:1000px; margin:0 auto; clear:both; overflow:hidden;}
#boxs .fenlei a{ float:left; height:24px; line-height:24px; padding:0 12px; border:1px solid #D2D2D2; margin:0 10px 10px 0; background:#fff; border-radius:13px; color:#4a4a4a; font-size:14px;white-space:nowrap;}
#boxs .fenlei a.here,#boxs .fenlei a:hover{ color:#fff; background:#179178;border:1px solid #179178;}
#boxs.fixed{ position: fixed; top:0; left:0; width:100%;background:#179178; padding:20px 0 10px; z-index:99999;}
#boxs.fixed .tit2{ display:none;}
#boxs.fixed .fenlei a{float:left; height:24px; line-height:24px; padding:0 12px; border:1px solid #179178; margin:0 10px 10px 0; background:#179178; border-radius:13px; color:#EAF0EE; font-size:14px;white-space:nowrap;}
#boxs.fixed .fenlei a.here,#boxs.fixed .fenlei a:hover{ color:#EAF0EE; background:#179178;border:1px solid #D2D2D4;}

